How to install libmpfi-doc on Debian Unstable (Sid)